Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: EWC <[email-masked]>
Date: Fri, 15 Feb 2002 21:47:47 -0700

On Fri, 15 Feb 2002 09:24:23 EST, [email-masked] wrote:
>> If the bridi containing the
>> tanru is true, then the tertau holds true for some arguments (given in
>> the bridi) and the seltau holds true for some arguments (left
>> unspecified unless made explicit). If {mi broda klama} is true, then
>> there must exist something that is broda for me to stand in an ambiguous
>> broda klama relation to.

>Nice.
>I'm not sure it is unqualifiedly true

Well, if {no da broda} is true, what meaning could {mi broda klama}
possibly have? If there weren't any real, imagined, or theoretical
things that were broda, what meaning would broda have? And then what of
{mi broda klama}?

-- 
EWC